body {
  font-family: "Geologica", sans-serif;
  font-size: 15px;
  color: #222;
  font-weight: 400;
  line-height: 24px;
}
.alt-font {
  font-family: "Geologica", sans-serif;
  font-weight: 500;
}
a, a:active, a:focus {
  color: #222;
  text-decoration: none;
}
a:hover, a:active {
  color: #046241;
  text-decoration: none;
}
.header-with-topbar .navbar-top, .header-with-topbar .navbar-fixed-top {
    top: 42px;
    background: #fff;
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.1);
}
.btn-link:hover {
    color: #046241;
}
.modal {
	z-index: 99999;
}
.modal-body {
	padding: 20px 30px;
}
header a.logo img {
  max-height: 70px;
}
header nav .navbar-nav > li > a {
  color: #232323;
  font-size: 12px;
  font-weight: 800;
  margin: 0 10px;
  padding: 5px 0px 5px;
  text-transform: uppercase;
  letter-spacing: 0.015em;
}
a:hover, a:active {
  color: #046241;
  text-decoration: none;
}
header nav .navbar-nav.text-normal > li > a {
  font-weight: 600;
  font-size: 13px;
}
header nav .navbar-nav > li > a {
  color: #232323;
  font-size: 12px;
  font-weight: 800;
  margin: 0 7px;
  padding: 5px 0px 5px;
  text-transform: uppercase;
  letter-spacing: 0.015em;
}
.simple-dropdown.dropdown i {
  color: #B4B4B4;
}
nav.navbar.navbar-default ul li.dropdown .dropdown-menu li > a:hover {
  color: #d5d5d5;
  background: transparent;
  left: 5px;
}
.header-searchbar {
  border-left: 1px solid rgba(0, 0, 0, .15);
  padding-left: 5px;
  display: inline-block;
  line-height: 15px;
  position: relative;
}
.header-social-icon a i, .header-searchbar a i {
    margin: 0 0 0 10px;
}
header.header-appear nav.bootsnav.header-light-transparent .navbar-nav > li > a.active, header.header-appear nav.bootsnav.header-light .navbar-nav > li > a.active, header nav.navbar .navbar-nav > li > a.active, nav.navbar.bootsnav ul.nav > li > a.active {
  color: rgba(255, 255, 255, 0.8);
}
header.header-appear nav.header-light-transparent, header.sticky nav.navbar-fixed-top.header-light-transparent, header.sticky nav.navbar-scroll-fixed-top.header-light-transparent {
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
}
.text-dark-gray:focus, 
.text-dark-gray:hover, 
.btn.text-dark-gray:hover, 
.text-dark-gray:active, 
.btn.text-dark-gray:active {
  color: #fff;
}
.text-medium-gray a, .btn.text-medium-gray a {
  color: #939393;
}
.text-medium-gray a:hover, .text-medium-gray a:active, .btn.text-medium-gray a:hover .btn.text-medium-gray a:active {
  color: #fff;
}
.border-color-extra-light-gray {
    border-color: #e4e4e4 !important;
}
.bg-light-gray {
    background-color: #e8e8e8;
}
section {
  padding: 100px 0;
  overflow: hidden;
}
section#blog {
    padding: 80px 0;
    overflow: hidden;
}
section.insidepage {
  padding: 60px 0;
  overflow: hidden;
}
.opacity-extra-medium {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0.3;
    top: 0;
    left: 0;
}
.btn.btn-green {
  background: #046241;
  border-color: #046241;
  color: #fff;
}
.btn.btn-green:hover, .btn.btn-green:focus {
  background: transparent;
  color: #046241;
}
.bg-green {
  background-color: #046241;
}
.bg-turquoise {
  background-color: #00c3b3;
}
.bg-green-opacity {
  background-color: rgba(4, 98, 65, 0.85);
}
.text-green, .text-primary {
  color: #046241 !important;
}
.text-turquoise, .text-secondary {
  color: #00c3b3 !important;
}
.text-red {
  color: #dd0000;
}
#search-header {
  height: 100%;
  width: 45%;
  margin: 0 auto;
}
#search-header {
  height: 100%;
  width: 60%;
  margin: 0 auto;
}
/*h1 {
    font-size: 48px;
    line-height: 68px;
	text-align: left;
}*/
h1 {
  font-size: 48px;
  line-height: 68px;
}
.page-title-large h1 {
  font-size: 32px;
  line-height: 36px;
  text-align: left;
}
/*.homebanner h1 {
    font-size: 48px;
    line-height: 68px;
	text-align: left;
}*/
.accordion-style1 .panel-title {
  font-size: 15px;
  padding-right: 30px;
  position: relative;
}
.accordion-style1.panel-group .panel-heading {
  border: 0px;
  border: 1px solid #e4e4e4;
  margin-bottom: 10px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16) !important;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16) !important;
}
.accordion-style1 .panel-title {
  font-size: 15px;
  padding-left: 20px;
  padding-right: 30px;
  position: relative;
}
.panel-title > i {
  font-size: 13px;
  position: absolute;
  right: 20px;
  top: 50%;
}
.list-style-4 li {
  position: relative;
  padding: 0 0 12px 28px;
  margin: 0 0 12px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.post-details p {
  font-size: 17px;
  margin-bottom: 4px;
}
.blog-post-style7:hover {
  background-color: #046241 !important;
  color: #fff;
}
h2, .h2 {
  font-size: 28px;
  line-height: 36px
}
h3, .h3 {
  font-size: 25px;
  line-height: 30px
}
h4, .h4 {
  font-size: 20px;
  line-height: 28px
}
h5, .h5 {
  font-size: 18px;
  line-height: 26px
}
.fa-lg {
  font-size: 1.55em;
}
.table > :not(:first-child) {
  border-top: 2px solid #000;
}
.separator-line-horrizontal-medium-light {
  width: 80px;
  height: 6px;
}
.inside-banner {
  height: 300px;
}
a.text-link-white-2:hover, a.text-link-white-2:hover i, a.text-link-white-2:focus, a.text-link-white-2:focus i {
  color: #00c3b3;
}
.box-separator-line {
  height: 1px;
  content: "";
  position: absolute;
  left: -80px;
  top: 192px;
}
.simple-dropdown .dropdown-menu {
  position: absolute;
  left: 0;
  background: rgba(35, 35, 35, 1);
  min-width: 300px;
  padding: 13px 0 15px;
  box-shadow: none;
}
.simple-dropdown .dropdown-menu > li > a {
  font-size: 14px;
  color: #FFF;
}
.quick-links {
  margin: 20px auto;
  text-align: center;
}
.quick-links span {
  font-size: 17px;
}
a.text-green-hover:hover, a.text-green-hover:focus {
  color: #046241 !important;
}
.feature-box:before, .feature-box .content:before, .feature-box:after, .feature-box .content:after {
  display: inline-block;
  position: absolute;
  content: "";
  background-color: #00c3b3;
  z-index: 1;
}
.footer-logo {
  max-height: 50px;
}
footer, footer a {
  color: #878787;
}
footer a:hover, footer a:active {
  color: #fff;
}
.text-dark-gray, .btn.text-dark-gray {
    color: #878787;
}
.date-color {
    color: #737373;
}
.scroll-top-arrow, .scroll-top-arrow:focus {
    color: #fff;
    background: #636363;
    line-height: 28px;
    display: none;
    height: 30px;
    width: 30px;
    padding: 0;
    position: fixed;
    right: 45px;
    text-align: center;
    text-decoration: none;
    top: 91%;
    z-index: 10006;
    border-radius: 100%;
}
#home-news .card {
  border: 0;
}
#home-news .card-body {
  background-color: #fff;
  border-top: 0;
  padding: 2rem 2rem 1.5rem 2rem;
}
#home-news .card-footer {
  background-color: #fff;
  border-top: 0;
  padding: 1.5rem 2rem 2rem 2rem;
}
.card-title {
  margin-bottom: 0.8rem;
}
.border-color-light-gray {
  border-color: #e5e5e5 !important;
}
h5 {
  font-size: 22px;
  line-height: 28px;
}
input, textarea, select {
    border: 1px solid #d1d1d1;
    font-size: 14px;
    padding: 8px 15px;
    width: auto;
    margin: 0 0 20px 0;
    max-width: 100%;
    resize: none;
    color: inherit;
}
#contact input, #contact textarea, #contact select {
  border: 1px solid #000;
  font-size: 14px;
  padding: 8px 15px;
  width: 100%;
  margin: 0 0 20px 0;
  max-width: 100%;
  resize: none;
  color: #000;
}
#contact .input-border-bottom {
  background: transparent;
  border: 0;
  border-bottom: 1px solid #000;
  padding: 10px 0;
  margin-bottom: 30px;
  font-size: 14px;
  border-radius: 0;
}
::placeholder {
  color: #000;
  opacity: 1; /* Firefox */
}
::-ms-input-placeholder { /* Edge 12 -18 */
  color: #000;
}
.btn-primary-outline {
    border-color: #046241 !important;
}
.btn-primary-outline:active, .btn.btn-primary-outline:hover, .btn.btn-primary-outline:focus {
    color: rgb(0, 195, 179) !important;
    border-color: #00c3b3 !important;
    background: transparent !important;
}
.btn-primary {
    color: #fff;
	background-color: #046241;
}
.btn-primary:active, .btn-primary:hover, .btn-primary:focus {
    color: #fff !important;
    background-color: #00c3b3 !important;
    border-color: #00c3b3 !important;
}
#inside-banner {
    background-image: url(/themes/pensionfund/images/main-img.jpg);
    background-position-y: -80px !important;
}

#lang .dropdown button {
    border-radius: 5px;
	padding: 3px 20px;
	font-size: 13px;
	min-width: 120px;
	background-color: #fff;
}
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; 
}
#lang .dropdown .dropdown-menu,
#lang .dropdown .dropdown-menu li {
	border-radius: 5px;
	min-width: 118px;
	font-size: 13px;
	text-align: center;
}
#lang .dropdown .dropdown-menu .dropdown-item:focus, 
#lang .dropdown .dropdown-menu .dropdown-item:hover {
    color: #046241;
    background-color: #fff;
	border-radius: 5px;
}

@media (max-width: 1600px) {
.box-separator-line {
  height: 1px;
  content: "";
  position: absolute;
  left: -90px;
  top: 178px;
}
}
@media (max-width: 1200px) {
  .box-separator-line {
    height: 1px;
    content: "";
    position: absolute;
    left: -120px;
    top: 143px;
  }
  h1 {
    font-size: 35px;
    line-height: 50px;
	margin-bottom: 0;
  }
}
@media (max-width: 1024px) {
  .box-separator-line {
    height: 1px;
    content: "";
    position: absolute;
    left: -30px;
    top: 132px;
  }
  .desktop-arrow {
    display: none;
  }
  h1 {
    font-size: 32px;
    line-height: 45px;
	margin-bottom: 0;
  }
}
@media (max-width: 767px) {
	h1 {
		font-size: 35px;
		line-height: 45px;
	  }
	header a.logo img {
	  max-height: 65px;
	}
	.page-title-large h1 {
	  font-size: 28px;
	  line-height: 36px;
	  padding-bottom: 5px;
	  text-align: left;
	}
}
@media only screen and (max-width:576px) {
	#top-menu-details {
		display: none !important;
	}
    h1 {
        font-size: 22px;
        line-height: 30px;
        margin-bottom: 0;
    }
#inside-banner {
    background-position-y: 0px !important;
    margin-top: 114px;
    visibility: visible;
}
.inside-banner {
    height: 180px;
}
section.insidepage {
    padding: 40px 0;
    overflow: hidden;
}
}


